Bug 32594 - Re: New article: setting up a CVS repository with FreeBSD scripts
Summary: Re: New article: setting up a CVS repository with FreeBSD scripts
Status: Closed FIXED
Alias: None
Product: Documentation
Classification: Unclassified
Component: Documentation (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Giorgos Keramidas
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2001-12-08 02:50 UTC by Giorgos Keramidas
Modified: 2005-10-26 06:19 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Giorgos Keramidas 2001-12-08 02:50:00 UTC
 On 2001-12-03 17:00:24, stijn@win.tue.nl wrote:
 >
 > A new article about setting up a CVS repository using the FreeBSD scripts.
 > A former draft of this article has already been reviewed by Josef
 > Karthauser <joe@freebsd.org>. I send-pr'd it per his request.
 >
 > >How-To-Repeat:
 >
 > N/A
 >
 > >Fix:
 >
 > begin 644 cvsrepo.tar.gz
 > M'XL(`+.@"SP``^T]:W?;QI7Y&OV*B>,F=E<B+=N-6UO15I;E1%O+\I'41\X^
 > M?(;`D$2%!XL!1+/;_>]['S.#&0`D1:^4[)XE3AM+)'`Q<]_/T9F\5N,D55_<
 
 Try to submit in text format if possible.  I passed this PR the first
 time I checked it, because I felt kind of bored to grab the raw PR
 text and uudecode :-/
 
 I would have missed a VERY NICE article.
 
 The files of this article that I uncompressed can be found at:
 
 	http://people.freebsd.org/~keramida/
 
 I'm reading the article now, and I'll post any comments later tonight.
 Thank you for taking the time to write this... it's VERY useful.
 
 -giorgos
Comment 1 dd freebsd_committer 2001-12-09 19:00:33 UTC
Responsible Changed
From-To: gnats-admin->keramida

This shouldn't have been a new PR; you get to decide whether to close it 
or not.
Comment 2 Giorgos Keramidas freebsd_committer 2002-01-07 14:21:13 UTC
State Changed
From-To: open->closed

This is not a PR, but part of the feedback of another PR. 
I should learn to edit my Subject: lines when replying to PRs.